
Redmine - Patch #34259

Bulgarian translation

2020-11-14 09:45 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated two-factor authentication and few more

Associated revisions

Revision 20376 - 2020-11-15 01:43 - Go MAEDA

Bulgarian translation update (#34259).

Patch by  Ivan Cenov.

History

#1 - 2020-11-15 01:43 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch. Thank you.

Files

bg.yml.patch 12.8 KB 2020-11-14 Ivan Cenov
